@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,p,img,ul,ol,li,form,fieldset,textarea,table
{
margin:0;
padding:0;
border:0 none;
}
html, body{width:100%; height:100%;}
.clearfix:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
body
{
text-align:center;
background:#49b4c6 url(../images/bg.jpg) 0 0 repeat;
}
#wrapper
{
width:1000px;
margin:0 auto;
text-align:left;
background:#fff;
border:1px solid #f3f3f3;
border-top:none;
border-bottom:none;
}
#header
{
width:1000px;
height:170px;
background:#f3f3f3 url(../images/header-bg.jpg) 0 0 repeat;
padding:20px 0 0 0;
}
#header h1
{
width:697px;
height:109px;
background:url(../images/logo.jpg) 0 0 no-repeat;
float:left;
display:inline;
margin:0 0 20px 20px;
}
#header h1 a
{
width:697px;
height:109px;
display:block;
}
#header h1 span{display:none;}
#header form
{
width:230px;
float:right;
display:inline;
}
#header form input[type='text']
{
width:145px;
height:18px;
padding:3px 0 0 5px;
border-radius:5px;
-moz-border-radius:5px;
border:1px solid #dedede;
float:left;
display:inline;
margin:0 5px 0 0;
}
#header form input[type='submit']
{
height:21px;
font:bold 11px Arial, Helvetica, sans-serif;
color:#fff;
border:none;
background:#0d4082;
text-transform:uppercase;
float:left;
display:inline;
border-radius:5px;
-moz-border-radius:5px;
cursor:pointer;
}
#header .image
{
clear:right;
float:right;
display:inline;
margin:10px 20px 0 0;
}
#nav
{
width:1000px;
height:40px;
clear:left;
float:left;
display:inline;
background:url(../images/nav-bg.jpg) 0 0 repeat-x;
}
#nav li 
{
list-style:none;
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
line-height:14px;
float:left;
display:inline;
text-transform:uppercase;
}
#nav li a, #nav li span.separator
{
height:28px;
color:#fff;
text-decoration:none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
display:block;
padding:12px 14px 0 13px;
border-right:1px solid #51afd5;
}
#nav li:first-child a{padding:12px 16px 0 16px;}
#nav li a:hover{background:url(../images/nav-hover.jpg) 0 0 repeat-x;}
#nav li li a
{
height:auto;
padding:5px 10px;
text-transform:capitalize;
text-shadow:none;
border:none;
}
#nav li li:first-child a{padding:5px 10px;}
#nav li li a:hover{background:#0c5a72 !important;}
#content
{
width:1000px;
clear:both;
padding:20px 0;
}
#content h1, #content .contentheading, #content .componentheading
{
font:20px 'Arial Black', Arial, Helvetica, sans-serif;
color:#0d4082;
line-height:22px;
margin:0 0 20px 0;
}
#content h2
{
font:18px 'Arial Black', Arial, Helvetica, sans-serif;
color:#38afc7;
line-height:18px;
margin:0 0 10px 0;
}
#content h3
{
font:24px 'Arial Black', Arial, Helvetica, sans-serif;
color:#999;
line-height:16px;
margin:0 0 5px 0;
}
#content p
{
font:12px Arial, Helvetica, sans-serif;
color:#333;
line-height:18px;
margin:0 0 20px 0;
}
#content p a
{
color:#38afc7;
text-decoration:none;
}
#content ul, #content ol{margin:0 0 30px 30px;}
#content ul li, #content ol li
{
font:12px Arial, Helvetica, sans-serif;
color:#333;
line-height:18px;
margin:0 0 5px 0;
}
#content ul li a, #content ol li a
{
color:#38afc7;
text-decoration:none;
}
#content img.img-lft
{
float:left;
display:inline;
margin:0 20px 10px 0;
}
#content .clear{clear:both;}
#main-left
{
width:706px;
float:left;
display:inline;
margin:0 20px;
}
#main-left #slideshow
{
width:689px;
height:330px;
background:#f3f3f3;
padding:8px;
-webkit-box-shadow: 0px 1px 5px 0px #d0d6d9;
-moz-box-shadow: 0px 1px 5px 0px #d0d6d9;
box-shadow: 0px 1px 5px 0px #d0d6d9;
}
#main-right
{
width:230px;
float:right;
display:inline;
margin:0 20px 0 0;
}
#main-right #upcoming
{
width:230px;
height:300px;
overflow:hidden;
}
#main-right #upcoming p
{
width:230px;
height:300px;
font:12px Arial, Helvetica, sans-serif;
color:#333;
line-height:18px;
}
#main-right #upcoming p strong{color:#0d4082;}
#main-right #upcoming p span
{
font-size:11px;
text-transform:uppercase;
color:#999;
}
#main-right #upcoming a
{
color:#333;
text-decoration:none;
}
#main-right a.facebook, #main-right a.rss
{
width:24px;
height:24px;
float:right;
display:inline;
margin:0 0 0 5px;
}
#main-right a.facebook{background:url(../images/facebook.png) 0 0 no-repeat;}
#main-right a.rss{background:url(../images/rss.png) 0 0 no-repeat;}
#main-right a.facebook span, #main-right a.rss span{display:none;}
#bottom
{
width:960px;
clear:both;
padding:0 20px;
}
#bottom h2
{
font:bold 12px Arial, Helvetica, sans-serif;
line-height:16px;
color:#fff;
text-transform:uppercase;
margin:15px 0 22px 0;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
#bottom p
{
font:bold 12px Arial, Helvetica, sans-serif;
color:#fff;
text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
line-height:15px;
}
#bottom a
{
font:bold 11px Arial, Helvetica, sans-serif;
color:#fff;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
text-decoration:none;
text-transform:uppercase;
position:absolute;
right:10px;
bottom:10px;
}
#bottom a:hover{text-decoration:underline;}
#bottom img
{
float:left;
display:inline;
margin:0 20px 0 0;
}
#bottom div{position:relative;}
#about
{
width:300px;
height:162px;
padding:0 7px 0 0;
float:left;
display:inline;
border:1px solid #f3f3f3;
background:url(../images/about-bg.jpg) 0 0 repeat-x;
}
#instructors
{
width:300px;
height:162px;
padding:0 7px 0 0;
float:left;
display:inline;
border:1px solid #f3f3f3;
background:url(../images/instructors-bg.jpg) 0 0 repeat-x;
margin:0 16px 20px 16px;
}
#newsletter
{
width:300px;
height:162px;
padding:0 7px 0 0;
float:left;
display:inline;
border:1px solid #f3f3f3;
background:url(../images/newsletter-bg.jpg) 0 0 repeat-x;
}
#footer
{
width:960px;
height:75px;
padding:40px 20px 0 20px;
clear:both;
background:url(../images/footer-bg.jpg) 0 0 repeat-x;
}
#footer p
{
font:12px Arial, Helvetica, sans-serif;
color:#fff;
line-height:14px;
margin:0 0 15px 0;
}
#footer p.links{margin:0 0 15px -10px;}
#footer p a
{
color:#fff;
text-decoration:none;
margin:0 10px;
}
#footer p a:hover{text-decoration:underline;}
#footer p.rgt
{
height:29px;
background:url(../images/logo-mys.jpg) right center no-repeat;
float:right;
display:inline;
padding:10px 90px 0 0;
margin:30px 0 0 0;
}

/* - - - ADxMenu: BASIC styles [ MANDATORY ] - - - */

/* remove all list stylings */
#nav ul
{
width:1000px;
float:left;
display:inline;
}
#nav ul, #nav ul ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

#nav ul li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
}

#nav ul li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}

#nav ul li li {
	float: none;/* items of the nested menus are kept on separate lines */
}

#nav ul ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}

#nav ul li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}

#nav ul li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
#nav ul:after, #nav ul ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
#nav ul, #nav ul ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* -- sticky.submenu --
	it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the "#nav ul UL" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
#nav ul ul {
	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
		padding:0;
		margin:0;
	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.
								you can also use to adjust the safe area to your requirement */
}
#nav ul ul ul {
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
/* -- sticky.submenu.END -- */


/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */

#nav ul, #nav ul ul li {}

#nav ul ul {
	width: 170px;
	padding-top:10px;
	padding-bottom:10px;
	background:#0d7191;
	margin-top:-1px;
}

#nav ul a {position: relative;}

#nav ul a:hover, #nav ul li:hover>a {background:url(../images/nav-hover.jpg) 0 0 repeat-x;}

#nav ul li li {	/* create borders around each item */
	background:#0d7191;
}
#nav ul ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

#nav ul li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
#nav ul>li:first-child>a, #nav ul li + li + li li:first-child>a {}


/* - - - ADxMenu: IE6 BASIC styles [MANDATORY] - - - */

/*
	this rules improves accessibility - if Javascript is disabled, the entire menu will be visible
	of course, that means that it might require different styling then.
	in which case you can use adxie class - see: aplus.co.yu/adxmenu/examples/ie6-double-style/
 */
#nav ul {
	visibility: visible;
	position: static;
}

#nav ul, #nav ul ul {	/* float.clear */
	zoom: 1;
}

#nav ul li.adxmhover {
	z-index: 10000;
}

#nav ul .adxmhoverUL {	/* li:hover>ul selector */
	visibility: visible;
}

#nav ul .adxmhoverUL {	/* 1st-level submenu go below their parent item */
	top: 100%;
	left: 0;
}

#nav ul .adxmhoverUL .adxmhoverUL {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* - - - ADxMenu: DESIGN styles - - - */

#nav ul ul a {	/* fix clickability-area problem */
	zoom: 1;
}

#nav ul li li {	/* fix white gap problem */
	float: left;
	width: 100%;
}

#nav ul li li {	/* prevent double-line between items */
	margin-top: -1px;
}

#nav ul a:hover, #nav ul .adxmhoverA {		/* li:hover>a selector */}

#nav ul .adxmhoverUL .adxmhoverUL {	/* inset 2nd+ submenus, to show off overlapping */
	top: 5px;
	left: 90%;
}


#left
{
width:180px;
float:left;
display:inline;
margin:0 20px;
}
#left h1
{
font:14px 'Arial Black', Arial, Helvetica, sans-serif;
color:#999;
line-height:14px;
margin:0 0 5px 0;
}
#left p a{color:#333 !important;}
#left p a strong{color:#38afc7;}
#left p a span
{
font:11px Arial, Helvetica, sans-serif;
color:#999 !important;
text-transform:uppercase;
}
#left ul
{
list-style:none;
margin:15px 0 30px 0;
}
#left ul li
{
padding:0 0 5px 0;
border-bottom:1px solid #f3f3f3;
}
#left a.facebook, #left a.rss
{
width:24px;
height:24px;
float:left;
display:inline;
margin:0 5px 30px 0;
}
#left a.facebook{background:url(../images/facebook.png) 0 0 no-repeat;}
#left a.rss{background:url(../images/rss.png) 0 0 no-repeat;}
#left a.facebook span, #left a.rss span{display:none;}
#right
{
width:736px;
float:right;
display:inline;
margin:0 20px 0 0;
font:12px Arial, Helvetica, sans-serif;
color:#333;
line-height:18px;
}
#breadcrumbs
{
font:12px Arial, Helvetica, sans-serif;
color:#333;
margin:0 0 20px -10px;
}
#breadcrumbs a
{
color:#38afc7;
text-decoration:none;
}
#breadcrumbs a, #breadcrumbs span{margin:0 5px;}